---
title: Back cover
description: Tangents, fragments, and shoutouts!
image:
  path: public/r17hshrlly3afig2mpo43rm14sxm/back-cover.jpg
  description: imagen de una flor en un lienzo color lila.
authors_title: "-ˋˏ ༻our other projects + writings༺ ˎˊ-"
content_title: SHOUT OUTS ＼(＾▽＾)／
supporters_title: "＊✿❀ BIG thank you to our supporters + partners! ❀✿＊"
final_message: "⋇⋆✦⋆⋇ end ⋇⋆✦⋆⋇"
order: 18
draft: false
layout: back_cover
uuid: 5caee0d7-4ed5-4d8c-8f80-768847be046d
liquid: false
usuaries:
- 310
- 356
- 534
last_modified_at: 2023-03-15 17:10:50.693670393 +00:00
---

<p style="text-align:start">Huge thank you to Sharon of Nomadic Labs for building our website so thoughtfully and beautifully.</p><p style="text-align:start">The gifs scattered throughout this issue were made by Liaizon Wakest. Thank you for bringing a little part of Kickapoo to our magazine!</p><p style="text-align:start">Thanks for working away behind the scenes, Elon and Yurko! We truly appreciate all your support.</p><p style="text-align:start">Hanami, we’re so lucky to have you as part of our team—you continue to blow us away with your skills.</p><p style="text-align:start">We have so so so much gratitude for our monthly supporters on Open Collective. Thank you for believing in this project and supporting us on this journey!</p><p style="text-align:start">I want a shout out to Andi for so much inspiration; Mai, Benedict, Udit and team for great guidance and the willingness to experiment with the metadata on the images. Benny, Kola, Luandro, Eeshita, and Wakest for all the exciting ideas and connections. — Margaret</p>